NAME Gorith Fighter Bay
NAM2 a Gorith fighter bay
ICON items/s_fighterbay.tga
GFXP items/l_fighterbay.tga
FLAG tech nosell nothief nogen structural
DIST none
TEXT A structural ship bay for launching fighters. 
COST 1 technology
TYPE fighterbay
SIZE 2

DATA

PAR0 8
PAR1 400
STR0 Narn
STR1 Narn Gorith Fighter

END DATA
